[Startup]
EnableLangDlg=N
Product=Realtek High Definition Audio Driver
ProductGUID=f132af7f-7bca-4ede-8a7c-958108fe7dbc
CompanyName=Realtek Semiconductor Corp.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
ScriptDriven=4

[Languages]
Default=0x0409
Supported=0x0403,0x0404,0x0405,0x0406,0x0407,0x0408,0x0409,0x040a,0x040b,0x040c,0x040e,0x0410,0x0411,0x0412,0x0413,0x0414,0x0415,0x0416,0x0419,0x041a,0x041b,0x041d,0x041e,0x041f,0x0421,0x0424,0x042d,0x0804,0x0816,0x0c0c
RequireExactLangMatch=0x0404,0x0804
RTLLangs=0x0401,0x040d

[0x0409]
0x0409=English (United States)
0x0411=Japanese
0x0401=Arabic (Saudi Arabia)
0x042d=Basque
0x0402=Bulgarian
0x0403=Catalan
0x0804=Chinese (PRC)
0x0404=Chinese (Taiwan)
0x041a=Croatian
0x0405=Czech
0x0406=Danish
0x0413=Dutch (Netherlands)
0x040b=Finnish
0x0c0c=French (Canada)
0x040c=French (France)
0x0407=German (Germany)
0x0408=Greek
0x040d=Hebrew
0x040e=Hungarian
0x0421=Indonesian
0x0410=Italian (Italy)
0x0412=Korean
0x0414=Norwegian (Bokmal)
0x0415=Polish
0x0416=Portuguese (Brazil)
0x0816=Portuguese (Portugal)
0x0418=Romanian
0x0419=Russian
0x0c1a=Serbian (Cyrillic)
0x041b=Slovak
0x0424=Slovenian
0x040a=Spanish (Traditional Sort)
0x041d=Swedish
0x041e=Thai
0x041f=Turkish

[General Settings]
OEM = 0
DelDatUpd = 0
DelDatUni = 0
DelDatInit = 0
RtkLogON = 1
ForceSetupQFE = 0
ForceInstallRtk = 1
RtkAPODbgReg = 0
RtkAPOReg = 0
RemoveHDQFE = 0
QFEReboot = 0
fW2KForceRebt = 0
SilentReboot = 0
NUpgradeDrv = 0
XPUpgradeDrv = 0
UpgDrvForSPModel = 0
LnvBerlinHDMIReq = 0
LogoOEMSetup = 0
EnPCRestore = 0
NRunClsWin = 0
NClsInitWzDlg = 0
Rmv3rdApp = 0
TurnOffCUSRmv3rdApp = 0
ShowDrvChkWarningDlg = 0
DisWelcomDlgAftReboot = 0
Add_GUI_In_StartMenu = 0
PCEE4SelectorTSDelay = 20
DisProgramMenuShortcut = 1
SetSRate48K = 0
EnWavesUninstallEntry = 0
DisWavesSilent = 0
ChkRtkCodecExist = 0
InstallIntelAudDrv = 1
RmvIntelAudDrv = 1
InstallWOVHIDDrv = 1
RmvWOVHIDDrv = 0
NoRmvCurDrvSF = 0
NRmvUSBAudDrv = 0
HPCusStartMenu = 0
EnDolbyAppInstallChk = 0
DisLnvDDInstall = 0
IS_IDelAPODbg = 1
IS_RDelAPODbg = 1
Install3rdPartGUI = 0
ChkHIDEventFilterDrvKey = 0
TurnAudSrvReDrv = 1
ForceASIO = 0
ForceDowngrade = 0
DisLangSelForSAR = 0
SYSTEMCOMPONENT = 0
RmvAllRtkAudFolder = 0
DiInstallDriverDCHU = 0
LegacyLock = 0
ForceSWCInstall = 0
ISSTDiInstallDriver = 0
DAX2AppCmd = 
QFEOption = /o /norestart /passive
HideWinParm = /go
FailedRunT = 0
ExPgWait = 0
ExPgPath_XP =
ExPgPara_XP =
ExPgPath_Vista =
ExPgPara_Vista =
DrvInsLogCpyPath =
RtkLogPath =
RtkLogName =

[Driver Package Version]
PackageVersion = PG470
DriverPackageVersion = 
DriverSubversion = 